Debian Bug report logs - #721558
ITP: node-ws -- Fastest RFC-6455 WebSocket implementation for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sun, 1 Sep 2013 22:21:08 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-ws/0.4.30-1

Done: Ximin Luo <infinity0@gmx.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#721558; Package wnpp. (Sun, 01 Sep 2013 22:21:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 01 Sep 2013 22:21:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-ws -- Fastest RFC-6455 WebSocket implementation for Node.js
Date: Mon, 02 Sep 2013 00:18:48 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-ws
  Version         : 0.4.30
  Upstream Author : Einar Otto Stangvik
* URL             : https://github.com/einaros/ws
* License         : Expat
  Programming Lang: Javascript
  Description     : Fastest RFC-6455 WebSocket implementation for Node.js

 ws is a simple to use websocket implementation, up-to-date against RFC-6455,
 and probably the fastest WebSocket library for node.js.
 .
 ws passes the quite extensive Autobahn test suite.
 .
 Comes with a command line utility, wscat, which can either act as a server
 (--listen), or client (--connect); Use it to debug simple websocket services.



Reply sent to Ximin Luo <infinity0@gmx.com>:
You have taken responsibility. (Mon, 24 Feb 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Mon, 24 Feb 2014 16:03:09 GMT) Full text and rfc822 format available.

Message #10 received at 721558-close@bugs.debian.org (full text, mbox):

From: Ximin Luo <infinity0@gmx.com>
To: 721558-close@bugs.debian.org
Subject: Bug#721558: fixed in node-ws 0.4.30-1
Date: Mon, 24 Feb 2014 16:00:09 +0000
Source: node-ws
Source-Version: 0.4.30-1

We believe that the bug you reported is fixed in the latest version of
node-ws, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ximin Luo <infinity0@gmx.com> (supplier of updated node-ws package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Jan 2014 01:39:01 +0100
Source: node-ws
Binary: node-ws
Architecture: source amd64
Version: 0.4.30-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Ximin Luo <infinity0@gmx.com>
Description: 
 node-ws    - RFC-6455 WebSocket implementation module for Node.js
Closes: 721558
Changes: 
 node-ws (0.4.30-1) unstable; urgency=low
 .
   * Initial release. (Closes: #721558)
Checksums-Sha1: 
 6d6420cce77af129d582259cbb2ad952c5df844b 2004 node-ws_0.4.30-1.dsc
 873bb9ce820db5e6f28e26f20c02dfa4740836fe 55286 node-ws_0.4.30.orig.tar.gz
 b5d81aa998562d613793070ce74037b2653e7d55 4748 node-ws_0.4.30-1.debian.tar.gz
 d08890d57fbf78c7a26cf94d0f00ecd899b22c95 38806 node-ws_0.4.30-1_amd64.deb
Checksums-Sha256: 
 637cbbe0c75b85ae8a8b0b1f275e837cd7b1981ca744f38c96e54e9bca4d8e18 2004 node-ws_0.4.30-1.dsc
 c663b6e413af55cdedd0a48c30b7eca57d4bd20bfa76780afe0912950779625b 55286 node-ws_0.4.30.orig.tar.gz
 6da102542c2228c49ea4f43488594f73f36a1d9a905d85a589a76002eb176ce6 4748 node-ws_0.4.30-1.debian.tar.gz
 0b2bf1e2b55d769073afee68b60d01a152434e5207f64419f11dab74566f12e1 38806 node-ws_0.4.30-1_amd64.deb
Files: 
 3720f40b953765332d1540f31546ea68 2004 web extra node-ws_0.4.30-1.dsc
 37f8fd8725e582f6a6fb9621b69353d0 55286 web extra node-ws_0.4.30.orig.tar.gz
 0a295ec036097c23dae2f96ecb0710aa 4748 web extra node-ws_0.4.30-1.debian.tar.gz
 1add4bb27c4478e559a1b564162fd66d 38806 web extra node-ws_0.4.30-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2HyJAAoJEGYRwF7dOfN0lJUQAK9eN5hvDqxYfnkOmjRtRRwk
ZPzqO8Cmc7ijDMnzn2tgVqoJewxYt8TivFMyfpWxBQHUd/ht6kk2x2wu4TcWPHrV
zxjJpk5T/hlBVsuZS0Gpj5oSHNn9JmcRAaX5sLaJkiO3ozSHwwQhruSFtEQXknr1
OWzZMvIv9xfgdcyzGkeCd8VyuT2p8dUy+/ruR9NMmw3yDw4q2O5pvAwVaV8x7usS
uyTfxOXN7DFM0Mre8tBc/n4hE1P7xPxZmpHGFZdnugg45+2k2xMgFrOp+94HMk5A
sFf1Y6nYdz9aLarX+p0PebkWEW4qPoLtsYOA9qzk3AaSJQllHQSnIISBbYLhbeok
Ay/0XcxSDX4aSCc2WjVQLNRjzNcwFh0XXKs9v/9g7s9+nAgv90gsK2uS7T4wbvYh
lgUkXagEe8TSyYitmUx/uaJw/zRRIO5Gr5j+ffc6AaW+rVr0gYtXyG5OJ58oESyA
nLqySJ1Ok/jf6NaU6cx4UU6DD+guw3OrdM7NsMhxw7Dvdh77BgxDmgJOaN/ZNEST
gZN7JsTEeeS1PKRv/pd+ec6FkfweV52NdlivZuc1UhvMSzd8XxUeEundsSi+z3mo
g+ImN4KaTF+nH1JjA+4Etu/WBmGfw46Uq9cIKG6O34XcdT/2QrMFE6qtSAOWqLO5
T9KmZ3znG5SoZUxavMSJ
=+8Qw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Mar 2014 07:29:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:07:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.